#banner img{
    width: 100%;
}
li{
    list-style: none;
}
#info1 h3{
    text-align: center;
    color: #333;
    font-size: 38px;
    font-weight: bold;
    padding:20px;
}
.infocontent{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1300px;
    margin: 0 auto 30px;
}
.infoitem{
    width: 600px;
    height: 300px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
}
.infoitem img{
    position: absolute;
    right:  10px;
    top: 0;
}
.infoitem .true{
    display: none;
}
.infoitem> span{
    position: absolute;
    font-size: 36px;
    font-weight: bold;
    left:  20px;
    top: 20px;
    z-index: 99;
    color: #ea3a3a;
}
.infoitem .text{
    position: absolute;
    font-size: 18px;
    left: 30px;
    top: 100px;
    z-index: 99;
}
.text p{
    font-size: 24px;
    line-height: 40px;
}
#info1>button {
    background: #fff;
    display: block;
    border: 1px solid #ea3a3a;
    color: #ea3a3a;
    margin: 0 auto;
    font-size: 16px;
    border-radius: 20px;
    height: 40px;
    padding: 0 20px;
    margin-top: 20px;
    cursor:pointer;
}

h3 span,.false span{
    color: #ea3a3a
}
.true span{
    color: #2c8cfe;
}
.contain .toptext {
    font-size: 40px;
    line-height: 1;
    height: auto;
    padding-top: 36px;
}